@media (max-width:767px) {

    table {
        width:100% !important;
    }

    #frameleft {
        display:none;
    }
    #frameright {
        display:none;
    }    
    #frametop {
        display:none;
    }    
    #framebot {
        display:none;
    }        

    body {
        background-color:white;
        margin:0 auto 0 auto;
    }

    div {
        box-sizing: border-box;
    
    }    

    p,li {
        line-height: 1.5em;
    }

    #main {
        width:100%;
        height:auto;
        min-height:400px;
        position:relative;
        margin:0 auto;
        padding-left:8vw;
        padding-right:8vw;
        padding-top:1em;
        padding-bottom:2em;
        clear:both;
        margin-top:0;
    }

    #masthead {
        position:relative;
        float:left;
        width:100%;
        height:auto;
        clear:both;
        display:block;
        margin-top:0;
        margin-bottom:20px;
    }

    #rmlogo {
        position:relative;
        float:left;
        width:50%;
        height:30vw;
        vertical-align: middle;
        text-align:left;
        clear:right;      
    }

    #rmlogo img {
        width:80%;
        height:auto;
        position: absolute;        
        top: 0;
        bottom: 0;
        margin: auto;         
    }

    #heroeslogo {
        display:none;
    }


    #heroeslogomobile {
        position:relative;
        float:left;
        width:100%;
        height:100%;
        vertical-align: middle;
        text-align:center;
        margin:0 auto 0 auto;
    }    

    #heroeslogomobile img {
        width:70%;
        height:auto;
        margin:0 auto 0 auto;
    }

    #registerlink {
        position:relative;
        float:right;
        width:50%;
        height:30vw;
        vertical-align: middle;
        text-align:right;
    }

    #registerlink img {
        width:60%;
        height:auto;
        vertical-align: middle;
        position: absolute;    
        right:0;    
        top: 20%;
        bottom: 0;
        margin: auto        
    }


    #bodycontent {
        position:relative;
        float:left;
        width:100%;
        height:auto;
        clear:both;
        display:block;
        min-height:500px !important;
        padding-bottom:50px !important;
    }

    #bodycontent h1,h2 {
        text-align:center;
        margin-bottom:0.25em;
        padding-bottom:0;
        margin-top:0;
        padding-top:0;
    }


    div.photostrip {
        position:relative;
        float:left;
        vertical-align: top;
        margin-top:25px;
        clear:both;
    }

    .photostrip img {
        width:48%;
        padding:0px;
        padding-right:4%;
        height:auto;
    }


    .photostrip img:nth-child(2) {
        padding-right:0 !important;    
    }

    .photostrip img:nth-child(1) {
        padding-bottom:4%;
    }

    .photostrip img:nth-child(2) {
        padding-bottom:4%;
    }

    .photostrip img:last-child {
        padding-right:0 !important;
    }


    div.bodycopy {
        position:relative;
        float:left;
        vertical-align: top;
        margin-top:0.5em;
        clear:both;
    }

    div.bodycopy.tight > h3 {
        margin-top:0;
    }


    div.bodycopy.leading {
        margin-top:1.5em;
    }


    div.bodycopy p:last-of-type {
        margin-bottom:0px !important;
    }

    div.splitrow {
        position:relative;
        float:left;
        vertical-align: top;
        margin-top:0.5em;
        clear:both;
    }

    div.splitrow.stamp {
        margin:0px;
    }


    div.bodycopy.stamp {
        margin:0px;
    }    

    div.splitrowleft {
        position:relative;
        float:left;
        width:100%;
    }

    div.splitrowleft p {
        margin-top:1em;
    }


    div.splitrow p:last-of-type {
        margin-bottom:0px !important;
    }

    div.splitrowright {
        position:relative;
        float:left;
        width:100%;
        margin-top:0em;
    }


    div.splitrowleft.stamp {
        width:100% !important;
        margin-right:0% !important;
    }

    div.splitrowright.stamp {
        width:100% !important;
        padding-top:1em;
        padding-bottom:1em;
        padding-left:2em;
        padding-right:2em;
    }



    div.splitrowright > img {
        width:100%;
    }


    #prizes {
        position: relative;
        float:left;
        width:100%;
        height:100%;
        background-color:#0062b3;
        padding-left:1em;
        padding-right:1em;
        margin-top:1em;
        margin-bottom:1em;
    }

    #prizes h3 {
        color:white;
        text-align:center;
        font-size:1.0em;
    }

    h4 {
        margin-bottom:0.25em !important;
    }

    .buttonstrip {
        position:relative;
        float:left;
        width:100%;
        padding-top:1em;
        padding-bottom:0.35em;
    }

    .buttonstrip.last {
        padding:0px;
        padding-top:0.25em;
    }

    .buttonstrip.large {
        padding:0px;
        margin:0px;
        margin-top:1em;
    }        


    .button {
        position:relative;
        float:left;
        width:50%;
        height:10vw !important;
        min-height:10vw !important;
        background-image:url('/img/button.svg');
        background-repeat:no-repeat;
        background-size:100%;
        background-position:0 0;
        text-align: center;
        margin:0 auto;
        padding-left:1em;
        padding-right:1.5em;
        padding-top:1vw;
        padding-bottom:2vw;
        line-height:2.5vw;
        vertical-align: middle;
        display:table;
        margin-top:0.25vw;
        margin-bottom:0.25vw;
    }

    .buttonstrip.large .button {
        height:12vw !important;
        background-image:url('/img/button_lg.svg') !important;
        line-height:3.5vw !important;
    }
        

    .button a {
        text-transform: uppercase;
        color:white;
        text-decoration: none;
        font-size:2.5vw;
        font-family: "ChevinStd-Bold","Arial";
        vertical-align: middle;
        display:table-cell;
    }

    .buttonstrip.large .button a {
        font-size:3.5vw !important;
    }    


    ol {
        margin:0px;
        margin-left:0px;
        padding-left:1.5em;
    }

    ol.std {
        margin-bottom:1em;
    }

    ol.terms li {
        font-size:0.9em;
        line-height:1.35em;
    }

    ol.termssub li {
        font-size:1em;
        line-height:1.35em;
    }

    p.terms {
        font-size:0.9em;
        padding-bottom:1em;
    }
    #footer {
        position:relative;
        float:right;
        vertical-align: top;
        margin-top:1.5em;
        clear:both;        
    }

    #ichildlogo {
        position:relative;
        float:right;
        width:165px;
        height:auto;
        clear:both;
    }

    #ichildlogo img {
        width:100%;
        height:auto;
    }


    #copyright {
        position:relative;
        float:right;
        width:100%;
        height:auto;
        clear:both;
        text-align:right;
        margin-top:0.75em;
        font-size:0.75em;
    }

    #notready {
        display:none !important;
    }

    #smallframetop {
        position:absolute;
        left:0px;
        top:0px;
        width:100%;
        height:6px;
        background-color:white;
        background-image:url('/img/smallframe_top.png');
        background-repeat:repeat-x;
        background-size:12px;
        background-position-x:2px;
        background-position-y:1px;
    }    

    #smallframebot {
        position:absolute;
        left:0px;
        bottom:0px;
        width:100%;
        height:6px;
        background-color:white;
        background-image:url('/img/smallframe_bot.png');
        background-repeat:repeat-x;
        background-size:12px;
        background-position-x:2px;
    }       

    #smallframeright {
        position:absolute;
        right:0px;
        bottom:0px;
        height:100%;
        width:6px;
        background-image:url('/img/smallframe_right.png');
        background-repeat:repeat-y;
        background-size:6px;
        background-position-x:1px;
        background-position-y:3px;
    }    

    #smallframeleft {
        position:absolute;
        left:0px;
        bottom:0px;
        height:100%;
        width:6px;
        background-image:url('/img/smallframe_left.png');
        background-repeat:repeat-y;
        background-size:6px;
        background-position-y:3px;
    }       
 

    #vcontainerouter {
        margin-top:0em !important;
        margin-bottom:1em;
    }
    
}